.button-search-header {
    float: left;
    margin: 0 !important;
    width: 28px !important;
}
.br_1{border:1px solid;}
.centerBoxContentsProducts{border:1px solid #B7C6B6;margin:8px 8px 0 0 !important;padding:5px 14px 12px;width:145px !important;height:228px !important;background: #F7F7F7;}
body{margin:0;font-family:arial, helvetica, sans-serif;font-size:0.7em;color:#757575;line-height:1.35em;text-align:center;}
.body-wrapper{background: rgba(0, 0, 0, 0) url("../images/body-bg.jpg") repeat scroll center top;}
.body-bg{margin:0 auto;width:956px;height:1%;}
#header_bg{text-align:center;margin:0;}
.body-upper-bg{height:1%;}
.body-bottom-bg{height:1%;background:url("../images/spacer.gif") repeat-x center bottom;padding:0 0 10px 0;}
.center-upper-bg{background-color:#3c3c3c;height:4px;font-size:0;}
.centered-wrapper{margin:0 auto;}
a img{border:none;}
a:link, #navEZPagesTOC ul li a{color:#757575;text-decoration:none;}
a:visited{color:#757575;text-decoration:none;}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover{color:#FF3300;text-decoration:underline;}
a:active{color:#2b2b2b;}
.blue-link a{color:#0075e2;}
.columnLeft a, .columnRight a{text-decoration:none;}
.columnLeft a:hover, .columnRight a:hover{text-decoration:underline;}
#columnCenter{padding:0;background:#ffffff;}
h1{font:bold 20px Arial;color:#47595d;border-bottom:1px solid #e6e6e6;padding:0.409em 0 0.182em 0em;margin:0 0 0.438em 0 !important;}
h2{font:bold 1.473em tahoma;color:#474844;padding:15px 0 5px 0 !important;display:block;border-bottom:0px solid #ebebeb;position:relative;}
#reviewsDefault h2{padding-top:0 !important;border-bottom:none;font:bold 1.4em arial;}
h3{font-size:1.2em;}
.itemTitle{font-size:1em;}
.itemTitle a:link, .itemTitle a:visited{text-decoration:none;}
.itemTitle a:hover{text-decoration:underline;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size:1em;}
.biggerText{font-size:1.2em;}
h1, h2, h3, h4, h5, h6{margin:0;}
CODE{font-family:arial, verdana, helvetica, sans-serif;font-size:1em;}
FORM, INPUT{font-size:1em;}
FORM{margin:1px 0;padding:0;}
SELECT{font:normal 11px verdana, arial;color:#686868;}
TEXTAREA{margin:auto;display:block;width:95%;}
*+ html FIELDSET{padding:13px;margin:3px 0 12px 0;border:1px solid #d6d6d6;}
FIELDSET{padding:7px 13px 13px 13px;margin:10px 0 17px 0;border:1px solid #ebebeb;}
LEGEND{font:bold 1em Tahoma;padding:2px 7px 3px;margin:0 0 8px 0;color:#ffffff;background:#888888;}
LABEL{padding:0.4em;line-height:16px;}
h4.optionName{padding:0;margin:0;width:108px;font:bold 11px verdana;}
LABEL.checkboxLabel, LABEL.radioButtonLabel{margin:0.5em 0.3em;}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg{float:left;}
.categoryListBoxContents a{font:normal 1em arial;text-decoration:none;line-height:18px;}
.categoryListBoxContents img{padding:0 0 0 6px;}
#categoryImgListing{padding:0 0 0 6px;}
LABEL.inputLabel{width:9em;float:left;}
LABEL.inputLabelPayment{width:14em;float:left;padding-left:2.5em;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{width:11em;float:left;}
#checkoutPayment LABEL.radioButtonLabel{font-weight:bold;}
P, ADDRESS{padding:0.5em;}
ADDRESS{font-style:normal;}
.clearBoth{clear:both;}
*+ html .clearBoth{clear:both;font-size:0px;}
* html .clearBoth{clear:both;font-size:0px;}
.clearRight{clear:right;}
HR{height:1px;margin:5px 0;border:none;border-bottom:1px solid #ebebeb;}
.dotted-line{height:1px;background:url("../images/dotted_line.gif") repeat-x 0 0;}
.float-right{float:right;clear:right;}
.float-left{float:left;}
.list-style-none{list-style-image:none;list-style-position:outside;list-style-type:none;padding:0;margin:0;}
ul.inline-list li{float:left;padding:0 0 0 12px;}
.align-center{margin:auto !important;text-align:center !important;}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{line-height:1.8em;padding:7px;margin:20px 20px;border:1px solid #9a9a9a;}
.messageStackWarning img, .messageStackError img, .messageStackSuccess img, .messageStackCaution img{display:none;}
.messageStackWarning, .messageStackError{background:#ffecdd url("../images/icons/warning.gif") no-repeat 8px 10px;color:#960000;border:1px solid #f8d5c8;padding-left:30px;}
.messageStackError{background:#ffecdd url("../images/icons/error.gif") no-repeat 8px 10px;}
.messageStackSuccess{background:#e0f8b6 url("../images/icons/success.gif") no-repeat 8px 10px;color:#000000;border:1px solid #d0e46e;padding-left:30px;}
.messageStackCaution{background:#ffebc2 url("../images/icons/warning.gif") no-repeat 8px 10px;color:#000000;border:1px solid #fbcec9;padding-left:30px;}
.mainWrapper, .bottom-wrapper{margin:auto;text-align:left;width:956px;vertical-align:top;clear:both;}
.bottom-wrapper{width:956px;}
.header_wrapper{margin:auto;text-align:left;vertical-align:top;width:956px;}
.header-tools{padding:0;}
.tools-wrapper{background:url("../images/search_bg.gif") no-repeat left bottom;display:block;height:36px;}
.t-line{margin-bottom:1px;}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage{margin:0em;padding:0em;}
#contentMainWrapper{border:1px solid #DCDCDC;border-width:5px 0;background:#ffffff;position:relative;z-index:1;}
* html #headerWrapper{position:relative;z-index:5000;}
.topper-menu li{font:11px arial;float:left;padding:5px 2px 7px 14px;}
.topper-menu li a, .topper-menu li a:link, topper-menu li a:visited{color:#919188;text-decoration:none;}
.topper-menu li a:hover{color:#222222;}
#logoWrapper, #logoWrapper img{float:left;}
#navColumnOneWrapper, #navColumnTwoWrapper, .mainWrapper{margin:auto;}
#navColumnOneWrapper{padding:0;}
#navColumnTwoWrapper{padding:0 0 0 0;}
#tagline{float:left;}
#tagline_header{border-left:1px solid #dddddd;font:bold 20px arial;color:#888888;margin:0.7em 1em;padding:0 0 0 1em;}
#sendSpendWrapper{border:1px solid #cacaca;float:right;margin:0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin:0;width:44%;}
.wrapperAttribsOptions{margin:0.3em 0em;}
.current{font-size:1em;padding:2px 5px;border:1px #ebebeb solid;background:#f5f6e5;}
.navSplitPagesLinks, .navSplitPagesResult{padding:8px 0 8px 3px;}
.navSplitPagesLinks a, .navSplitPagesLinks a:visited{color:#474844;font:normal 1em arial;text-decoration:underline;padding:2px 6px;margin:0 -3px;}
.navSplitPagesLinks a:hover{padding:2px 5px;text-decoration:none;color:#E10000;border:1px #ebebeb solid;}
.navNextPrevCounter{margin:0em;font-size:0.9em;}
.navNextPrevList{display:inline;white-space:nowrap;margin:0;padding:4px 2px;list-style-type:none;}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper{margin:0em;padding:10px 11px;font-weight:bold;height:1%;}
#navCatTabsWrapper{background-color:#ffffff;color:#595958;background-image:none;}
#navMain ul, #navCatTabs ul{margin:0;padding:0.5em 0em;list-style-type:none;text-align:center;line-height:1.5em;}
#navMain ul li, #navCatTabs ul li{display:inline;}
#navMain ul li a, #navCatTabs ul li a{text-decoration:none;padding:0em 0.5em;margin:0;color:#ffffff;white-space:nowrap;}
#navCatTabs ul li a{color:#9a9a9a;}
#navEZPagesTOCWrapper{font-weight:bold;float:right;height:1%;border:1px solid #9a9a9a;}
#navEZPagesTOC ul{margin:0;padding:0.5em 0em;list-style-type:none;line-height:1.5em;}
#navEZPagesTOC ul li{white-space:nowrap;}
#navEZPagesTOC ul li a{padding:0em 0.5em;margin:0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin:0.5em;}
#indexProductListCatDescription{padding:0 0 8px 0;margin:0 0 8px 0;border-bottom:1px solid #efefef;}
#indexProductList .inputLabel{font-weight:bold;}
#navMainSearch{float:right;}
#navBreadCrumb{padding:3px 6px;font:normal 11px arial;margin:0 0 3px 0;color:#a0a0a0;background:#f3f3f3;}
#navBreadCrumb a{color:#999999;text-decoration:none;}
#top_nav{font:normal bold 1.083em/15px arial;margin:0;padding-left:0.08em;height:1%;float:right;padding-top:20px;}
#tab_nav a{color:#474845;text-decoration:none;}
#tab_nav a:hover{color:#de8818;}
#tab_nav li{float:left;background:url("../images/bg_tabs_left.gif") no-repeat left 0;margin:0 0 0 1px;padding:0 0 0 1px;}
#tab_nav li a{background:url("../images/bg_tabs_right.gif") no-repeat right 0;display:block;padding:9px 17px 7px 14px;outline:none;}
#tab_nav li:hover a{background-position:right -70px;}
#tab_nav li:hover{background-position:left -70px;}
#tab_nav li.tab_active{font-weight:bold;background-position:0 -35px;}
#tab_nav li.tab_active a{color:#E00000;background-position:0 -35px;}
#tab_nav li.home-link{}
#tab_nav li.home-link a{display:block;padding-left:20px;}
#tab_nav li.home-link:hover a{background-position:left 0px;}
#login_logout_section{font:normal 11px arial;background:url("../images/register_bg_right.gif") no-repeat right top;color:#ffffff;white-space:nowrap;_width:1%;}
#login_logout_section a{color:#ffffff;}
#login_logout_section a:hover{text-decoration:underline;}
.login-left-bg{background:url("../images/register_bg_left.gif") no-repeat left top;height:18px;padding:5px 0 0 7px;margin-right:7px;}
.top-nav-right{background:url("../images/top_nav_right_bg.gif") no-repeat right top;height:36px;width:6px;float:right;}
.top-nav-left{background:url("../images/top_nav_left_bg.gif") no-repeat left top;height:36px;width:6px;float:left;}
.tools-nav-right{height:31px;width:2px;float:right;}
.tools-nav-left{height:31px;width:2px;float:left;}
#navColumnOne, #navColumnTwo{background:#ffffff;padding:0 0 0 0;}
#navColumnOne{padding:0 6px 0 0;}
#navColumnTwo{padding:0 0 0 6px}
#tools_wrapper{height:31px;background:none;margin:0 0 !important;}
.line-header{font:1px arial;margin:0 4px;}
.search-header-input{background:url("../images/search_header_bg.gif") no-repeat left top;height:2.333em;padding:0.083em 0 0 0.333em;float:left;}
.search-header{margin:0;float:left;}
.search-header input{font:1em arial;border:none;margin:0.5em 0 0 0.5em;color:#797979;background:none;width:15em;}
.search-header form{margin:5px 3px 3px;float:left;}
.search-header input:focus{background:none;}
.advanced_search{padding:6px 6px 2px 0;margin:0 0 0 14px;}
.advanced_search a, .advanced_search a:visited{font:1em Arial;text-decoration:none;color:#bcbcbc;padding:0 7px 0 0;background:url("../images/arrow_small.gif") no-repeat right 6px;}
.advanced_search a:hover{color:#999999;text-decoration:none;}
.cart-header{color:#fff;font:normal 1em arial;padding:0;margin:0 !important;line-height:30px;}
.cart-header span{font-weight:bold;}
.cart-header a:link, .cart-header a:visited{color:#cecece;text-decoration:none;}
.cart-header a:hover{color:#FFFF00;text-decoration:underline;}
.cart-header .blue-link a:link, .cart-header .blue-link a:visited{color:#ffffff;background:#e00000 url("../images/arrow_double.gif") no-repeat right 7px;padding:2px 17px 2px 5px !important;text-decoration:none;text-shadow:none;margin-left:4px;}
.cart-header .blue-link a:hover{background-color:#da0000;}
.cart-icon{cursor:pointer;}
.cart-icon img{width:28px;height:15px;margin:8px 0;}
.full{background:url("../images/cart_empty_icon.gif") no-repeat left top;}
.empty{background:url("../images/cart_empty_icon.gif") no-repeat left top;}
.cart-dropdown-wrapper{position:absolute;width:200px;z-index:6000;margin:11px 0 0 -90px;}
.cart-header .cart-dropdown-wrapper{color:#444444;line-height:16px;}
.cart-tab-wrapper{margin:0;background:#dddddd;border-right:1px solid #bbbbbb;border-left:1px solid #ffffff;height:3px;}
.cart-dropdown-wrapper .content-wrapper{padding:0;background:#dddddd;border:2px solid #dddddd;border-top:none;text-align:left;}
.cart-dropdown-wrapper .content-wrapper span{font:normal 11px arial;}
.cart-scrolling-wrapper{padding:7px 10px;border:1px solid #bbbbbb;height:150px;background:#ffffff;overflow-x:hidden;overflow-y:auto;}
.cart-scrolling-wrapper li{padding:4px 0 !important;}
.popup-cart-link-box{background:#dddddd;padding:6px 3px 3px 3px;text-align:center;}
.popup-cart-link-box a, .popup-cart-link-box a:link, .popup-cart-link-box a:visited{color:#ffffff;margin:0 1px;background:#555555;padding:1px 6px;text-decoration:none;text-shadow:none;}
.popup-cart-link-box a:hover{color:#ffffff;text-decoration:underline;}
.popup-border{border:1px solid #ffffff;border-right:1px solid #bbbbbb;border-bottom:1px solid #bbbbbb;border-top:none;}
.cart-dropdown-wrapper .cartBoxEmpty{padding:65px 0 0 0;text-align:center;color:#444444;}
.td-search-header{width:313px;margin:1px 0 0 4px;}
.cart-header-wrapper{text-align:right;padding:0px 5px 0 0;width:570px;float:right;}
.langiage-popup-links{text-transform:capitalize;padding:2px 0;}
.langiage-popup-links img{width:16px;height:10px;}
.languages-wrapper{font:11px arial, tahoma !important;margin:8px 4px 0 0;z-index:3000;float:right;height:15px;}
.languages-wrapper form{float:right;}
.currency, .languages{margin:0 17px 0 0;float:right;height:15px;}
#currency_switcher, #language_switcher{background:url("../images/arrow_down.gif") no-repeat right 7px;padding:0 9px 0 0;}
.languages-wrapper a, .languages-wrapper a:visited{color:#fff;text-decoration:none;}
.languages-wrapper a:hover{color:#BFFF00;text-decoration:none;}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert{vertical-align:top;}
#specialsListing .specialsListBoxContents{border:1px solid #EBEBEB;margin:8px 8px 0 0 !important;padding:5px 14px 12px;width:142px !important;height:145px !important;background: #F7F7F7;}
#specialsListing .specialsListBoxContents{margin:8px 0 18px 0 !important;}
.columnar-product-info{border:1px solid #ebebeb;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;background:#ffffff url("../images/prod_bg.gif") repeat-x 0 0;padding:4px 0;margin:0 0 0 2px;height:168px;}
.columnar-product-img{height:108px;text-align:center;font-size:0px;}
.columnar-product-img a{font-size:0px;}
.product-box-name{padding:2px 9px 1px 9px;}
.centerColumn .detail-link, .detail-link:visited{background:url("../images/blue_arrows.gif") no-repeat right 5px;color:#0a7e9a !important;font-weight:normal !important;float:right;margin:0 !important;padding:0 10px 0 0 !important;}
.detail-link:hover{color:#0a7e9a !important;text-decoration:none;}
.centerColumn .detail-link{display:none;}
#specialsListing .productPriceDiscount, .centerBoxWrapper .productPriceDiscount{display:none;}
#productDescription, .shippingEstimatorWrapper{font-size:1em !important;padding:0.2em;}
.left-side-info{width:180px;vertical-align:top;}
#attribsOptionsText{font-size:1.1em;background:#f0f0f0;margin:0 -11px 8px;padding:5px 5px;}
#productAttributes{padding:0 11px 8px;margin:8px 0;background:#ffffff;border:1px solid #e5e5e5;}
.attributesComments{font-size:1em;color:#555555;background:#f0f0f0;border-top:1px solid #e7e7e0;border-bottom:1px solid #e7e7e0;margin:10px -11px;padding:5px 5px;}
#productDetailsList{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:6px 0 0 0;width:90% !important;}
.product-info-label{font:11px arial;color:#777777;}
.alert{color:#FF0000;margin-left:0.5em;}
.advisory{}
.important{font-weight:bold;}
.notice{}
.rating{}
.gvBal{float:right;}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix{padding:0.8em;}
.centerColumn{padding:0;width:99%}
.smallText, #siteinfoCredits, #siteinfoStatus, #siteinfoIP{font-size:0.9em;}
#siteinfoIP{float:left;}
.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a, .centerBoxContentsSpecials a:visited, .centerBoxContentsAlsoPurch a:visited, .centerBoxContentsFeatured a:visited, .centerBoxContentsNew a:visited, .specialsListBoxContents a:visited{font:normal 0.917em arial;color:#5c5c5c;text-decoration:none;}
.centerBoxContentsSpecials a:hover, .centerBoxContentsAlsoPurch a:hover, .centerBoxContentsFeatured a:hover, .centerBoxContentsNew a:hover, .specialsListBoxContents a:hover{color:#FF0000;text-decoration:underline;}
#cartAdd{float:right;text-align:center;margin:1em;border:1px solid #ebebeb;background:#F6F6F6;padding:1em;}
.tableHeading TH{border-bottom:1px solid #d9d9d9;background:#f0f0f0;}
.tableHeading, #cartSubTotal{background:#f9f9f9;}
#cartSubTotal{border-top:1px solid #d9d9d9;font-weight:bold;text-align:right;line-height:2.2em;padding-right:2.5em;}
.tableRow, .tableHeading, #cartSubTotal{height:2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding:0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay{text-align:right;padding-right:0.2em;}
#scUpdateQuantity{width:2em;}
.cartQuantity{width:4.7em;}
.cartNewItem{position:relative;}
.cartOldItem{position:relative;}
#cartBoxListWrapper a{color:#078be6;text-shadow:none;}
.cartBoxTotal{text-align:right;font-weight:bold;}
.cartRemoveItemDisplay{width:3.5em;}
.cartAttribsList{margin-left:1em;}
#mediaManager{width:50%;margin:0.2em;padding:0.7em;background:#F5F6E5;border:1px solid #ebebeb;}
#mediaManagerHeading{margin-top:5px;padding-top:0 !important;}
.mediaTitle{float:left;}
.mediaTypeLink{float:right;}
.normalprice, .productSpecialPriceSale{text-decoration:line-through;color:#aaaaaa;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount, .central-boxes-price{color:#ba0000;}
#productPrices, #reviewsInfoDefaultPrice{font:bold 1.1em arial;color:#a30101;margin:0 0 6px 0;display:block;}
.orderHistList{margin:0;padding:0.2em 0em;list-style-type:none;}
#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type:none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal{margin:0;padding:0.2em 0em;}
#cartBoxEmpty, #cartBoxVoucherBalance{font-weight:normal;line-height:30px;}
.totalBox{width:5.5em;text-align:right;padding:0.2em;}
.lineTitle, .amount{text-align:right;padding:0.2em;}
.amount{width:5.5em;}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin:0px 15px 15px 10px;}
.categoryIcon{}
#cartImage{margin:0.5em 1em;}
.attribImg{width:20%;margin:0.3em 0em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew{margin:1em 0em;}
.centerBoxWrapper{height:1%;padding:0 0 10px 0;background:url("../images/h1_bg.gif") no-repeat right top;}
.centerBoxWrapper_1{height:1%;padding:0 0 10px 0;background:url("../images/h1_bg.gif") no-repeat right top;}
h2.centerBoxHeading{font:bold 1.167em Arial;color:#FFF;border-bottom:none;background: url("../images/h1_bg_left.gif") no-repeat scroll left top transparent;padding:8px 0 6px 12px !important;}
h2.centerBoxHeading_1{font:bold 1.167em Arial;color:#303030;border-bottom:none;background:no-repeat left top;padding:8px 0 6px 12px !important;}
.centerBoxWrapper h2{margin:0 0 5px 0 !important;}
.columnLeft{padding:0 12px 0 0;}
.columnRight{padding:0 0 0 12px;}
h3.leftBoxHeading, h3.rightBoxHeading{font:bold 1.2em arial;color:#CC3300;background:url("../images/sidebox_right.gif") no-repeat right top;padding:6px 0;}
h3.leftBoxHeading a:link, h3.rightBoxHeading a:link, h3.leftBoxHeading a:visited, h3.rightBoxHeading a:visited{font:normal 1em arial;color:#000000;text-decoration:underline;}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover{color:#C40000;text-decoration:none;}
.sidebox-header-left{background:#e5e9e9 url("../images/sidebox_left.gif") no-repeat left top;padding:0 0 0 10px;}
.main-sidebox-header-left{background:url("../images/main_sidebox_left.gif") no-repeat left top !important;padding:0 0 0 10px;border:none;}
.main-sidebox-header-right{color:#303030 !important;background:url("../images/main_sidebox_right.gif") no-repeat right top !important;text-shadow:none !important;}
.leftBoxHeading, .rightBoxHeading{margin:0em;padding:0.50em 0.3em 0.36em 0;}
.leftBoxHeading label, .rightBoxHeading label{line-height:16px;padding:0;}
.leftBoxContainer, .rightBoxContainer{margin:0em;padding:0 0 2px 0;}
#categoriesContent{background:#f6f6f6 url("../images/catbox_bg.gif") repeat-x left bottom;border:1px solid #e6e6e6;margin:0;padding:0 0 8px 0;}
.sideBoxContent{padding:10px 8px;background:#f6f6f6;border:1px solid #ededed;margin:0;}
.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div{font:normal 10px arial, verdana;color:#515151;line-height:1.545em;}
.sideBoxContent a:visited{text-decoration:none;}
.sideBoxContent a:hover{color:#0000FF;text-decoration:underline;}
.sidebox-products{display:block;color:#078be6 !important;padding:2px;}
#shoppingcartContent{background:#f7f7f7 !important;}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited{color:#FFFFFF;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg{text-align:center;}
#cartEmptyText{border:1px solid #ebebeb;padding:10px 0 !important;}
.additionalImages a{text-decoration:none;}
#bestsellers .wrapper{margin:0;}
#bestsellers li{background:url("../images/arrow_black.gif") no-repeat left 5px;padding:0 0 4px 12px;line-height:15px !important;}
#bestsellers li a{line-height:15px !important;font:normal 1em Arial;}
#bestsellers ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
#upProductsHeading{text-align:left;}
#upDateHeading{text-align:right;}
A.category-top{font:bold 12px arial;display:block;text-decoration:none;padding:6px 2px 6px 2px;background:url("../images/arrow.gif") no-repeat 99% 12px;border-top:1px solid #dcdcdc;color:#363636;}
.-no-dots- a{border-top-width:0;}
#categoriesContent .category-links{padding:0 17px;}
A.category-links, A.category-links:visited{color:#aaaaaa;text-decoration:none !important;}
.categories-top-list a:visited{text-decoration:none;color:#363636;}
.categories-top-list a:hover{color:#363636;text-decoration:none;background:url("../images/arrow_hover.gif") no-repeat 99% 12px;}
.categories-top-list{padding:0px 9px;}
.no-dots{background:none;}
.sub-count{font:normal 0.9em arial;color:#a4a4a4;line-height:1em !important;}
.subcategory{background:#f6f6f6;padding:5px 0 4px 12px;}
.subcategory a{background:url("../images/arrow_black.gif") no-repeat left center;padding-left:9px;font:11px arial !important;line-height:13px !important;}
.subcategory a:hover{background:url("../images/arrow_hov_sub.gif") no-repeat left center;padding-left:9px;text-decoration:none;color:#FF0000;}
a.category-subs, a.category-products,  a.category-products:visited{color:#0000FF;text-decoration:none;display:block;}

a.category-subs:visited,{color:#FF0000;text-decoration:none;display:block;}

SPAN.category-subs-parent{font-weight:bold;}
SPAN.category-subs-selected{font-weight:bold;}
.back{float:left;}
.forward, #shoppingCartDefault #PPECbutton{float:right;}
.bold{font-weight:bold;}
.rowOdd{background-color:#f4f4f4;height:1.5em;vertical-align:top;}
.rowEven{background-color:#fdfdfd;height:1.5em;vertical-align:top;}
.hiddenField{display:none;}
.visibleField{display:inline;}
CAPTION{}
#myAccountGen li, #myAccountNotify li{margin:0;}
.accountTotalDisplay, .accountTaxDisplay{width:20%;text-align:right;}
.accountQuantityDisplay{width:10%;vertical-align:top}
TR.tableHeading{background-color:#dadada;height:2em;}
.productListing-rowheading{background:#f5f6e5;border:1px solid #ebebeb;height:2em;}
.productListing-rowheading th{border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;}
.tabTable{margin:6px 0 4px 0;}
.tabTable td{padding:12px 14px;}
h3.itemTitle, .listingDescription{text-align:left;}
.productListing-even{background-color:#fafafa;}
.productListing-data{border-bottom:1px solid #ebebeb;vertical-align:top;}
#siteMapList{width:90%;float:right;}
.ratingRow{margin:1em 0em 1.5em 0em;}
LABEL#textAreaReviews{font-weight:normal;margin:1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background-color:#ffffff;}
.information{padding:10px 3px;line-height:150%;}
#shoppingcartBody #shippingEstimatorContent{clear:both;}
.seDisplayedAddressLabel{background-color:#85C285;text-align:center;}
.seDisplayedAddressInfo{text-transform:uppercase;text-align:center;font-weight:bold;}
#seShipTo{padding:0.2em;}
.navNextPrevWrapper{padding:5px 0 15px 0;}
.home-banner{float:left;padding:0 0 8px 0;}
#indexDefaultMainContent, #indexCategoriesMainContent{padding:0;}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix{margin:0;padding:0 0 8px 0;}
#bannerOne{padding:0 0 2px 0;}
.no-right-margin{margin-right:0 !important;}
#productQuantityDiscounts{padding:12px 0;}
#productQuantityDiscounts table{border:none;border-spacing:0px !important;margin:0;background:#fafafa;}
#productQuantityDiscounts table td{border:1px solid #eeeeee;padding:4px;}
#navCatTabsWrapper{height:1%;margin:0;padding:2px 0 0 0;clear:both;}
#navCatTabs{background-color:#f7f7f7;border-bottom:1px solid #e5e5e5;height:1%;}
#navCatDropdown{height:1%;padding:0.333em 0.5em 0;}
#navCatTabs ul li{display:block;}
* html #navCatTabs ul li{display:inherit;}
#navCatTabs ul li a{display:block;padding:2px 9px;margin:4px 0;color:#f5efdb;}
#navCatTabs ul li a:hover{color:#f5efdb;}
.ul-wrapper{padding:0 !important;}
#navCatDropdown li{float:left;position:relative;}
a.tab-category-top, a.tab-category-top:link, a.tab-category-top:visited{font:normal 1em arial, tahoma;color:#595958 !important;}
li.root-cat{background:url("../images/cat_tabs_separator.gif") no-repeat right 6px;}
.root-cat a:hover{color:#595958 !important;background:#f7f7f7 url("../images/cat_tabs_separator.gif") no-repeat right 2px;}
.root-cat a.selected-cat{font:bold 1em arial, tahoma;color:#595958 !important;background:#f7f7f7 url("../images/cat_tabs_separator.gif") no-repeat right 2px;}
.sub-cat{float:none !important;}
#navCatTabs .sub-cat a{font:normal 11px arial, tahoma;padding:0.3em 0.8em;color:#333333;background:url("../images/dotted_line.gif") repeat-x right bottom;margin:0;}
#navCatTabs .sub-cat a:hover{color:#255a75 !important;background:#e8ecee;}
#navCatDropdown li ul{text-align:left;visibility:hidden;position:absolute;left:0;padding:2px 1px;z-index:5000;}
#navCatDropdown li:hover ul{min-width:130px;margin:-4px 0 0 0;visibility:visible;background-color:#ffffff;border:#e4f0f6 1px solid;border-bottom:#cccccc 2px solid;border-right:#cccccc 2px solid;white-space:nowrap;z-index:6000;}
a.view, a.view:link, a.view:visited{font:normal 0.786em arial;color:#FFF;text-decoration:underline;position:absolute;right:12px;margin:2px 0 3px 0;}
a.view:hover{text-decoration:none;}
*+ html #navCatDropdown li ul{text-align:left;}
*+ html #navCatDropdown li ul li a{display:block;}
#productMainImage a{text-decoration:none;}
.sideBoxContentItem{padding-bottom:10px;}
.sideBoxContentItem a{text-decoration:none !important;}
.categoryListBoxContents a{text-decoration:none;}
.columnar-product-info{color:#a30101;}
ol{padding:0;margin:0;}
#categoriescss.leftBoxContainer{background:#F3F3F3;padding-bottom:5px;}
#categoriescssHeading.leftBoxHeading{background:url("../images/sidebox_right.gif") no-repeat scroll right top transparent;}
#nav-cat{width:200px;margin:0 0 0 0px;background-color:#F3F3F3;font-weight:bold;}
#nav-cat ul{margin:0;padding:0;width:200px;background-color:#F3F3F3;}
#nav-cat ul.level2{background-color:#F3F3F3;}
#nav-cat ul.level3{background-color:#F3F3F3;}
#nav-cat ul.level4{background-color:#F3F3F3;}
#nav-cat ul.level5{background-color:#F3F3F3;}
#nav-cat ul.level6{background-color:#F3F3F3;}
#nav-cat li{position:relative;list-style:none;margin:0;margin-top:0px;background:none repeat scroll 0 0 #F3F3F3;padding:0 6px;}
#nav-cat li li{margin:0;}
#nav-cat li:hover{z-index:1000;background-color:#ffffff;}
#nav-cat li a:hover{color:red;}
#nav-cat li.submenu{background:url("../images/arrow.gif") 99% 50% no-repeat #F3F3F3;padding:0 6px;}
#nav-cat li.submenu:hover{background:url(../images/arrow_hover.gif) 99% 50% no-repeat;}
#nav-cat li a{display:block;padding:0.25em 0 0.25em 0.5em;text-decoration:none;width:100%;color:#000000;border-bottom:1px solid #BFBFBF;}
#nav-cat>ul a{width:auto;}
#nav-cat ul ul{position:absolute;top:0;left:200px;display:none;}
#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6{display:block;border:1px solid #008800;}
.blk_18{overflow:hidden;margin:8px 1px 0 -8px;height:110px;text-align:center;}
#ISL_Cont_1{float:left;overflow:hidden;width:684px;}
.blk_18 .ScrCont{width:32766px;}
.blk_18 #List1_1,.blk_18 #List2_1{float:left;}
.blk_18 .LeftBotton{background:url(../images/roll_left.gif);float:left;margin:10px 1px;width:19px;height:58px;}
.blk_18 .LeftBotton{background-position:0px 0px;margin-left:5px;}
.blk_18 .RightBotton{background:url(../images/roll_right.gif);float:left;margin:10px 1px;width:19px;height:58px;}
.blk_18 .LeftBotton:hover{background-position:0px 0px;}
.blk_18 .RightBotton:hover{background-position:0px 0px;}
.blk_18 .pl img{display:block;margin:6px auto 1px;cursor:pointer;width:90px;height:;}
.blk_18 .pl{float:left;width:114px;line-height:20px;text-aling:center;text-decoration:underline;}
.blk_18 A.pl:hover{background:#fff;color:#ff9900;}
.commu_cont3{margin:9px 7px 7px;line-height:150%;}
.commu_cont3 UL{width:188px;}
#footer{clear:both;margin:0;padding:17px 20px 17px 5px;background:#f6f6f6;border-top:2px solid #e2e2e2;}
.center-bottom-bg{background:url("../images/center_bottom_bg.png") no-repeat center top;height:18px;}
.bottom-up{height:10px;background:red;}
.bottom-columns{margin:0;padding:0;clear:both;width:100%;color:#323232;}
.bottom-columns .column{margin:0;padding:0 0 0 15px;font:normal 0.917em arial;width:25%;}
.menuTitle{margin:0;padding:0 0 0.3em 15px;text-align:left;font:bold 1em arial;color:#434343;}
.first, .second, .third{border-right:1px solid #e2e2e2;}
#siteinfoLegal, #siteinfoIP{margin:12px 0 0 0;padding:0;font-size:11px;text-align:center;line-height:normal;color:#7e7e7e;float:left;}
.bottom-wrapper, .bottom-wrapper a, .bottom-wrapper a:link, .bottom-wrapper a:visited{color:#676767;text-decoration:none;}
.bottom-wrapper a:hover{color:#676767;text-decoration:underline;}
#navSuppWrapper{margin:0;padding:0 0 1px 0;font-weight:normal;}
#footer ul{margin:0;padding:0;list-style:none;}
#footer li a{font-weight:normal;margin:0;padding-left:10px;background:url("../images/dots.gif") no-repeat left 5px;color:#323232;}
#footer li a:hover{color:#0000FF;text-decoration:underline;}
.footer-links{margin:12px 0 2px 0;text-align:center;}
.footer-links li{font:normal 0.917em arial;display:inline;margin:0 6px 0 6px;}
#trailimageid{position:absolute;visibility:hidden;left:0px;top:0px;width:220px;height:0px;z-index:1000;}
#trailimageid div{padding:5px;background-color:#FFF;border:1px solid #888;text-align:center;}
#trailimageid h1{font-size:100%;font-weight:normal;margin:0;padding:2px 0px;text-align:left;width:100%;}
#trailimageid img{margin:2px;border:none;}
.centerBoxContentsCrossSell{vertical-align:top;margin:1em 0em;text-align:center;}
.listingMoreInfoTextLink{}
.listingBuyNowButton{}
.itemTitle{}
.itemModel{}
.itemPrice{}

.newsHeadlineText{text-align:center;width:99%;height:15px;font-size:.9em;background:#e5edf5;border-left:1px solid #9a9a9a;border-right:1px solid #9a9a9a;border-top:1px solid #9a9a9a;border-bottom:5px solid #9a9a9a;padding:3px 0 0 0;margin:0;}
.newsHeadlineText IMG{vertical-align:middle;}
.newsHeader{background:#FFFFFF;height:30px;font-size:24px;text-align:center;padding:0;margin:10px 0 0 0;}
p.articleHeading{font-weight:bold;margin:0;padding:0;}
span.articleHeading{font-weight:bold;}
p.articleByLine{font-size:.9em;padding:0 0 0 20px;margin:0;}
p.articleByLine SPAN.author{font-style:normal;}
p.articleByLine SPAN.comments{font-style:italic;}
p.articleByLine A{text-decoration:underline;}
div.articleTextBlock{clear:both;padding:0;margin:0;}
div.articleText, p.articleText{margin:0;padding:0;}
IMG.articleImage{border:3px double #9a9a9a;background:#FFFFFF;padding:0;margin:10px 10px 10px 10px;}
p.newsListingDate{font-weight:bold;text-align:center;margin:0;padding:0;}
ul.articleLinkList{list-style-type:none;line-height:1.5em;padding:10px 0 0 0;margin:0;}
ul.archiveLinkList{list-style-type:none;line-height:1.5em;padding:0;margin:0;}
ul.articleLinkList li, ul.archiveLinkList li{background-image:url("../images/icons/news_link.gif");background-repeat:no-repeat;background-position:17px 2px;padding:0 0 0 35px;}
ul.articleLinkList li.articleStoreLink{background-image:url("../images/icons/news_link_2.gif");background-repeat:no-repeat;background-position:17px 4px;padding:0 0 0 35px;}
ul.articleLinkList li.articleProductLink{background-image:url("../images/icons/cart.gif");background-repeat:no-repeat;background-position:17px 0px;padding:0 0 0 35px;}
ul.articleLinkList a, ul.archiveLinkList a{text-decoration:underline;}
.commentsHeading{background:#f2f1ee;padding:3px;}
.commentsBody{background:#FFFFFF;padding:3px;}
p.backLink{float:right;margin:0;padding:0;clear:right;}
.commentsAuthor{text-align:left;float:left;margin:0;width:45%;}
.commentsSubject{font-weight:bold;}
.commentsDate{text-align:right;float:right;padding:0;margin:0;}
div.commentsBody p{clear:both;padding:0 10px 10px 10px;margin:0;}
fieldset.commentsFieldSet{text-align:left;background:#f2f1ee;border:1px solid #e7e6e0;padding:1em;margin:10px 0 0 0;}
fieldset.commentsFieldSet legend{padding:0.2em 0.5em;border:1px solid #c96e29;background:#fff;color:#000;text-align:right;}
fieldset.commentsFieldSet label{display:block;text-align:left;margin:3px;}
fieldset.commentsFieldSet label input{display:block;}
.commentsSubmit{text-align:right;}
.splitSolid{height:1px;background:#000000;padding:0;margin:0;}
.splitSolidGray{height:1px;background:#9a9a9a;padding:0;margin:0;}
.clearSplit{height:10px;padding:0;margin:0;}
.splitSolid hr, .splitSolidGray hr, .clearSplit hr{display:none;}
.clearboth{clear:both;height:1px;width:100%;}
.clearboth hr{display:none;}


img{border:0;}
#gslider, #gslider .slides{width:744px;height:284px;}
#gslider .pages{bottom:0;right:0;vertical-align:top;font:normal 13px arial;display:block !important;height:30px;position:absolute;z-index:200;list-style:none;margin:0;padding:0 15px;}
#gslider{position:relative;overflow:hidden;z-index:10;}
#gslider .slide{position:absolute;}
#gslider .page{float:left;vertical-align:top;margin:0;padding:0;cursor:pointer;}
#gslider .prev{display:none;margin:0 0 0 7px;padding:1px 6px;background:url("../../../../gxbanner/images/arrow_left.gif") no-repeat center 58%;background-color:#ffffff;}
#gslider .next{display:none;margin:0 7px 0 0;padding:1px 6px;background:#ffffff url("../../../../gxbanner/images/arrow_right.gif") no-repeat center 58%;}
.page a, .page a:link, .page a:active, .page a:visited{font:normal 13px arial;color:#333333;text-decoration:none;padding:4px 2px;display:block;background:url("../../../../gxbanner/images/page_b.gif") no-repeat center center;}
#gslider .page a:hover{color:#000000;background:url("../../../../gxbanner/images/active_page.gif") no-repeat center center;}
#gslider .present a{background:url("../../../../gxbanner/images/active_page.gif") no-repeat center center;}

.block{display:block;}
.popup-win{margin:0;background:#ffffff;border:#d4d4d4 solid 1px;outline:1px solid #ffffff;padding:5px 14px 5px 6px;width:120px;}
.popup-win a, .popup-win a:link, .popup-win a:visited, .popup-win a:active{line-height:18px;padding:2px 3px;color:#777777;}
.popup-win a:hover{color:#444444;background:#eeeeee;}
.currency, .languages{position:relative;}
* html .popup-win{margin:15px 0 0 -54px;}
*+ html .popup-win{margin:15px 0 0 -54px;}
.close-pic{cursor:pointer;margin:-2px -11px 0 0;}
#currPopup, #langPopup{position:absolute;z-index:3000;right:0;}
.hidden{display:none;}
.list-popup{display:block;list-style-type:none;margin:0px;padding:0px;}
* html .list-popup a{display:inline-block;}
.list-popup li{white-space:nowrap;}

img{border:0;}
#gcreep{width:744px;height:131px;position:relative;overflow:hidden;border-bottom:1px solid #d6d9d9;background:#ececec url("../../../../gxconveyor/images/gxconveyor_bg.gif") repeat-x left top;}
.left_handle, .right_handle{width:6%;height:100%;}
#gcreep .slide{position:absolute;}
#gcreep .left_handle, #gcreep .right_handle{z-index:100;position:absolute;background:url("../../../../gxconveyor/images/carrow_left.gif") no-repeat 0% center;}
#gcreep .right_handle{left:94.2%;background:url("../../../../gxconveyor/images/carrow_right.gif") no-repeat 100% center;}
.shadow_left, .shadow_right{z-index:99;position:absolute;background:url("../../../../gxconveyor/images/shadow_bg_left.png") no-repeat 0% center;left:6%;height:100%;width:7%;}
.shadow_right{background:url("../../../../gxconveyor/images/shadow_bg_right.png") no-repeat 100% center;left:88%;}
.cprice{font:bold 11px arial;color:#ba0000;background:#ffffff;padding:1px 3px;margin:0 0 0 12px;top:92px;position:absolute;z-index:1500;}
#gcreep .slide a img{border:1px solid #d1d5d6;margin:5px 0 0 0;}
#gcreep .slide a:hover img{border:1px solid #bbbbbb;}
#gcreep .slides{height:100%;left:34px;position:absolute;width:505px;}
#productMainImage{width:400px;height:350px}
#productAttributes .back SELECT{width:285px}

/* newsScrollerSideBox */
.newsTickerSideBox { background: #f2f1ee; border: 1px solid #e7e6e0; }
.newsTickerSideBox ul.articleList { line-height: normal; padding: 0; margin: 0; width: }
.newsTickerSideBox ul.articleList li { display: inline; background: none; padding: 0 0 0 15px; margin: 0; }
.newsTickerSideBox ul.articleList a { text-decoration: none; }

@charset "utf-8";
/* CSS recent_order */
.scroller_container {margin: 0 auto;position: relative;height: 285px;overflow: hidden;text-align: left;border-right: 1px dotted #dcdcdc;border-style: none dotted dotted;border-width: medium 1px 1px;    padding: 0.1em 0.1em;}
.scroller_container * {margin: 0;padding: 0;}
.scroller_container ol {list-style: decimal;list-style-position: inside;}
.scroller_container li {margin: 0 auto;list-style: none;line-height: 14px;border-bottom:1px dotted #ccc;}
.scroller_container li img {width: 46px;height: 40px;}
.scroller, #scroller {text-align: center;}
jscroller2_left, .jscroller_right, .jscroller2_left_endless, .jscroller2_right_endless {white-space: nowrap;}


/* stylesheet_zen_lightbox.css ---star---*/
/* SLIMBOX */
#lbOverlay {position: fixed;z-index: 9999;left: 0;top: 0;width: 100%;height: 100%;background-color: #000;cursor: pointer;}
#lbCenter, #lbBottomContainer {position: absolute;z-index: 9999;overflow: hidden;background-color: #fff;}
.lbLoading {background: #fff url(../images/zen_lightbox/loading.gif) no-repeat center;}
#lbImage {position: absolute;left: 0;top: 0;border: 10px solid #fff;background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {display: block;position: absolute;top: 0;width: 50%;outline: none;}
#lbPrevLink {left: 0;}
#lbPrevLink:hover {background: transparent url(../images/zen_lightbox/prevlabel.gif) no-repeat 0 0%;}
#lbNextLink {right: 0;}
#lbNextLink:hover {background: transparent url(../images/zen_lightbox/nextlabel.gif) no-repeat 100% 0%;}
.nextNoHover {background: transparent url(../images/zen_lightbox/nextlabel.gif) no-repeat 100% 0%;}
.prevNoHover {background: transparent url(../images/zen_lightbox/prevlabel.gif) no-repeat 0 0%; }
#lbBottom {font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;font-size: 10px;color: #666;line-height: 1.4em;text-align: left;border: 10px solid #fff;border-top-style: none;}
#lbCloseLink {display: block;float: right;width: 66px;height: 22px;background: transparent url(../images/zen_lightbox/closelabel.gif) no-repeat center;margin: 5px 0;outline: none;}
#lbCaption, #lbNumber {margin-right: 71px;}
#lbCaption {font-weight: bold;}
/* stylesheet_zen_lightbox.css  ---end---*/